---------------------------Motec C125 Cluster by @ssofficially----------------------------------

;---------------------///RPM LED///---------------------

[LED_0]
OBJECT_NAME=green_rpm
RPM_SWITCH=3500
EMISSIVE=0,255,0
DIFFUSE=0.1
BLINK_SWITCH=7300
BLINK_HZ=10

[LED_1]
OBJECT_NAME=yellow_rpm
RPM_SWITCH=5500
EMISSIVE=255,255,0
DIFFUSE=0.1
BLINK_SWITCH=7300
BLINK_HZ=10

[LED_2]
OBJECT_NAME=first_red_rpm
RPM_SWITCH=6500
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=7300
BLINK_HZ=10

[LED_3]
OBJECT_NAME=last_red_rpm
RPM_SWITCH=7000
EMISSIVE=255,0,0
DIFFUSE=0.1
BLINK_SWITCH=7300
BLINK_HZ=10

;---------------------///Other Stuff///---------------------

[ITEM_0] SPEED - MIDDLE
VERSION=2
PARENT=DI_SPEED
POSITION=-0.0065, -0.015, 0.011
TYPE=SPEED
SIZE=0.04
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER
UNITS=SYSTEM

[ITEM_1] GEAR - MIDDLE
VERSION=2
PARENT=DI_GEAR
POSITION=-0.0065, -0.04, 0.011
TYPE=GEAR
SIZE=0.06
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER

[ITEM_2] RPM NUMBERS - LEFT
VERSION=2
PARENT=DI_E_RPM
POSITION=0.015, -0.015, 0.011
TYPE=RPM
SIZE=0.03
COLOR=255,255,255
INTENSITY=4
VERSION=2
FONT=599_mid
ALIGN=CENTER

[ITEM_3] COOLANT TEMP - LEFT
VERSION=2
PARENT=DI_COOLANT_TEMP
POSITION=0.03, -0.015, 0.011
TYPE=WATER_TEMP
SIZE=0.03
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER

[ITEM_4] OIL TEMP - LEFT
VERSION=2
PARENT=DI_OIL_TEMP
POSITION=0.015, -0.015, 0.011
TYPE=PLACE_HOLDER
SIZE=0.03
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER

[ITEM_5] THROTTLE POSITION - RIGHT
VERSION=2
PARENT=DI_TPS
POSITION=-0.035, -0.015, 0.011
TYPE=PLACE_HOLDER
SIZE=0.03
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER

[ITEM_6] BATTERY - RIGHT
VERSION=2
PARENT=DI_BATTERY
POSITION=-0.025, -0.015, 0.011
TYPE=PLACE_HOLDER
SIZE=0.03
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER

[ITEM_7] MANIFOLD PRESSURE - RIGHT
VERSION=2
PARENT=DI_MP
POSITION=-0.035, -0.015, 0.012
TYPE=PLACE_HOLDER
SIZE=0.03
COLOR=255,255,255
INTENSITY=4
FONT=599_mid
ALIGN=CENTER

[ITEM_8] RPM DIGITAL - TOP
PARENT=motec_cluster
POSITION=0.0475, -0.005, 0.003
TYPE=RPM_GRAPH
WIDTH=0.093
HEIGHT=0.008
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=255,255,255,255
INTENSITY=4
RPM_MIN=0
RPM_MAX=9000






